## gearman-server 1.11

=== debian/changelog ===
gearman-server (1.11-2) unstable; urgency=low

  * Make init script idempotent; thanks to Chris Lamb for the bug report and
    the patch; closes: #612629.
  * Switch to source format 3.0 (quilt); remove quilt framework.
  * Set Standards-Version to 3.9.1 (no changes).
  * Add /me to Uploaders.
  * debian/copyright: update license stanzas.

 -- gregor herrmann <gregoa@debian.org>  Mon, 14 Feb 2011 21:14:38 +0100

gearman-server (1.11-1) unstable; urgency=low

  [ Jonathan Yu ]
  * Take over package (Closes: #549362)
  * New upstream release
  * Rewrite control description
  * Use new short debhelper 7 rules format
  * Standards-Version 3.8.4 (no changes)
  * Move some deps to B-D-I where appropriate
  * Add a watch file
  * Add ${misc:Depends} to Depends
  * The /etc/init.d script now provides gearman-server, not gearmand
  * Include NEWS file describing init.d change
  * Fix POD whatis using a quilt patch

  [ gregor herrmann ]
  * Remove skeleton maintainer scripts from source package, they are created
    by dh_installinit automatically.

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 29 Jan 2010 12:07:45 -0500

gearman-server (1.09-1) unstable; urgency=low

  * Initial release (Closes: #429365)

 -- Pascal Hakim <pasc@debian.org>  Fri, 24 Aug 2007 01:35:23 +1000
