=== debian/control ===
Source: gearman-server
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libgearman-client-perl, libdanga-socket-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Gearman-Server/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/gearman-server/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/gearman-server/

Package: gearman-server
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libgearman-client-perl,
 libdanga-socket-perl
Description: Gearman distributed job server and Perl interface
 Gearman is a system to farm out work to other machines, dispatching function
 calls to machines that are better suited to do work, to do work in parallel,
 to load balance lots of function calls, or even to call functions between
 languages.
 .
 This package contains both the Gearman server as well as the corresponding
 Perl bindings.
