=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: gearman-server
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl, libgearman-client-perl, libdanga-socket-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.1
-Homepage: http://search.cpan.org/dist/Gearman-Server/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/gearman-server/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/gearman-server/
+Standards-Version: 3.9.6
+Homepage: https://metacpan.org/release/Gearman-Server
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/gearman-server.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/gearman-server.git
+Testsuite: autopkgtest-pkg-perl
 
 Package: gearman-server
 Architecture: all
