## gearman-server 1.130.1

=== debian/changelog ===
gearman-server (1.130.1-5) unstable; urgency=medium

  * Add bug closer to 1.130.1-3 stanza for completeness.
  * Re-enable Breaks on libgearman-client-perl. Cf. #1076226.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Sep 2025 18:34:55 +0200

gearman-server (1.130.1-4) unstable; urgency=medium

  * Temporarily disable the Breaks on libgearman-client-perl to unbreak
    the dependency loop with libgearman-client-perl. Cf. #1076226.
  * Update rename_gearmand_pl.patch.
    t/00-use.t expects a different name for the script during autopkgtests.

 -- gregor herrmann <gregoa@debian.org>  Wed, 24 Sep 2025 22:53:33 +0200

gearman-server (1.130.1-3) unstable; urgency=medium

  [ Alexandre Mestiashvili ]
  * d/{rules,gearman-server.init} rename bin/gearmand to bin/gearmand-perl
  * d/patches, rename gearmand to gearmand-perl
    Closes: #1076226
  * d/control:
   - bump Standards-Version to 4.7.2, drop lsb-base
   - add versioned Breaks on libgearman-client-perl
  * Add systemd service file
    Closes: #1039207
  * d/{gearman-server.default,rules} do not enable service by default

  [ gregor herrmann ]
  * debian/rules: rename gearmand-perl back to gearmand in clean target.
    Otherwise the package doesn't build twice.
  * Remove basically empty debian/upstream/metadata.
  * Update years of packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Remove «Priority: optional», which is the current default.
  * Add entry to debian/NEWS about the rename.

 -- gregor herrmann <gregoa@debian.org>  Wed, 24 Sep 2025 18:22:40 +0200

gearman-server (1.130.1-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Nick Morrott ]
  * debian/control: add dependency on lsb-base (lintian)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libtest-script-perl.
  * Bump debhelper from old 12 to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Jun 2022 17:55:51 +0100

gearman-server (1.130.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 20 May 2022 23:08:57 +0200

gearman-server (1.130.1-1) unstable; urgency=medium

  Team upload

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * New upstream release
  * Add myself to uploaders
  * Update Standards-Version to 3.9.8 (no changes).
  * Remove fix-pod-whatis.patch (applied upstream)
  * Add build-dep on libtest-script-perl
  * Add d/t/p/smoke-files to restore autopkgtest-ability

 -- Nick Morrott <knowledgejunkie@gmail.com>  Fri, 22 Jul 2016 15:30:22 +0100
