=== debian/control ===
Source: gearman-server
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
 Nick Morrott <knowledgejunkie@gmail.com>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libdanga-socket-perl <!nocheck>,
 libgearman-client-perl <!nocheck>,
 libtest-script-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/gearman-server
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/gearman-server.git
Homepage: https://metacpan.org/release/Gearman-Server

Package: gearman-server
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libdanga-socket-perl,
 libgearman-client-perl,
Breaks:
 libgearman-client-perl (<< 2.004.015-2),
Description: Gearman distributed job server and Perl interface
 Gearman is a system to farm out work to other machines, dispatching function
 calls to machines that are better suited to do work, to do work in parallel,
 to load balance lots of function calls, or even to call functions between
 languages.
 .
 This package contains both the Gearman server as well as the corresponding
 Perl bindings.
