=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	[ ! -f $(CURDIR)/bin/gearmand-perl ] || mv -v $(CURDIR)/bin/gearmand-perl $(CURDIR)/bin/gearmand

override_dh_auto_configure:
	[ ! -f $(CURDIR)/bin/gearmand ] || mv -v $(CURDIR)/bin/gearmand $(CURDIR)/bin/gearmand-perl
	dh_auto_configure

override_dh_install:
	dh_install
	sed -i '1s|^#!/usr/bin/env perl|#!/usr/bin/perl|' $(TMP)/usr/bin/gearmand-perl

override_dh_installinit:
	dh_installinit --no-enable --no-start

override_dh_installsystemd:
	dh_installsystemd --no-enable --no-start
