=== debian/watch ===
version=4
https://metacpan.org/release/Gearman-Server   .*/Gearman-Server-v?@ANY_VERSION@@ARCHIVE_EXT@$
